BODY {       
      background-color: #ffffff;
      text-decoration: none;
} 

P {   
      margin-left:10px;
      font-family: Arial, Helvetica, sans-serif;
      font-weight: normal;
      font-size: 11pt;
      color: #191970;
}

TD {       
      margin-right: 10px;
}

UL {
      font-family: Arial, Helvetica, sans-serif;
      font-weight: normal;
      font-size: 11pt;
      color: #191970;
}

H2 {
      color: #c71585;
      font-family: Arial, Helvetica, sans-serif;
      font-size: 130%;
}

H3 {
      color: #c71585;
      font-family: Arial, Helvetica, sans-serif;
      font-size: 110%
}

B {
      color: #c71585;
      font-weight: bold;
}

/* This is the left-side menu */
.bigmenu {       
      background-color: #ffffcc;            
      font-family: Arial, Helvetica, sans-serif;  
      font-weight: bold;
      color: #339900;
}

/* This is the submenu for Access Routines */ 
.menu {       
      background-color: #ffffcc;            
      font-family: Arial, Helvetica, sans-serif;  
      font-size: 10pt;     
      font-weight: bold;
      color: #339900;
}

/* This is the submenu for Quick Links */
.bigquicklinks {
 	 background-color: #ffffcc;  
	 color: #c71585;
     font-family: Arial, Helvetica, sans-serif;       
     font-weight: bold;
}

/* This is the submenu for Quick Links */
.quicklinks {
     background-color: #ffffcc;  
	 color: #c71585;
     font-family: Arial, Helvetica, sans-serif;  
     font-size: 10pt;     
     font-weight: bold;
}

/* This is the bottom menu for the General Info pages */
.sub {
      font-size: 10pt;
      font-weight: normal;
      color: #3300ff;
}

/* This is the top frame menu */
.above {       
      font-family: Arial, Helvetica, sans-serif;
      font-size: 10pt;       
      font-weight: bold;
}

/* This is for links inside the text */
.intext {
      color: #3300ff;
      font-weight: normal;
}

.small {
      font-weight: normal;

A:link {       
      color: #3300ff;    
}  

A:visited {       
      color: #3300ff;    
}  

A:active {       
      color: #3300ff;    
} 

A {
      color: #339900;
}
